import { defHttp } from '/@/utils/http/axios';

//地块阶段情况统计
export const dkjdqktj = (params) => {
    return defHttp.get({ url: `/ywkztj/dkjdqktj`, params });
}
// 导出
export const dkcjtbxxExcel = '/ywkztj/dkcjtbxxExcel'

//地块调查阶段业务情况统计
export const dkdcjdywqktj = (params) => {
    return defHttp.get({ url: `/ywkztj/dkdcjdywqktj`, params });
}
// 导出
export const dkdcjdywqktjExcel = '/ywkztj/dkdcjdywqktjExcel'

// 风险评估阶段业务情况统计
export const fxpgjdywqktj = (params) => {
    return defHttp.get({ url: `/ywkztj/fxpgjdywqktj`, params });
}
// 导出
export const fxpgjdywqktjExcel = '/ywkztj/fxpgjdywqktjExcel'
//管控修复阶段业务情况统计
export const gkxfjdywqktj = (params) => {
    return defHttp.get({ url: `/ywkztj/gkxfjdywqktj`, params });
}
// 导出
export const gkxfjdywqktjExcel = '/ywkztj/gkxfjdywqktjExcel'
//效果评估阶段业务情况统计
export const xgpgjdywqktj = (params) => {
    return defHttp.get({ url: `/ywkztj/xgpgjdywqktj`, params });
}
// 导出
export const xgpgjdywqktjExcel = '/ywkztj/xgpgjdywqktjExcel'

// 污染地块各阶段汇总情况统计
export const wrdkgjdhzqktj = (params) => {
    return defHttp.get({ url: `/ywkztj/wrdkgjdhzqktj`, params });
}
// 导出
export const wrdkgjdhzqktjExcel = '/ywkztj/wrdkgjdhzqktjExcel'

// 区域创建地块月情况统计
export const qycjdkyqktj = (params) => {
    return defHttp.get({ url: `/ywkztj/qycjdkyqktj`, params });
}
// 导出
export const qycjdkyqktjExcel = '/ywkztj/qycjdkyqktjExcel'

// 区域删除地块月情况统计
export const qyscdkyqktj = (params) => {
    return defHttp.get({ url: `/ywkztj/qyscdkyqktj`, params });
}
// 导出
export const qyscdkyqktjExcel = '/ywkztj/qyscdkyqktjExcel'

// 地块信息评审记录
export const dkpsxxtj = (params) => {
    return defHttp.get({ url: `/ywkztj/dkpsxxtj`, params });
}
export const dkpsxxtjExcel = '/ywkztj/dkpsxxtjExcel'
// 专家信息评审记录
export const zjpsxxtj = (params) => {
    return defHttp.get({ url: `/ywkztj/zjpsxxtj`, params });
}
export const zjpsxxtjExcel = '/ywkztj/zjpsxxtjExcel'
// 记录
export const dkjlxq = (params) => {
    return defHttp.get({ url: `/hydwtj/dkjlxq`, params });
}